<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <AssemblyName>Samples_ComPDFKit</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="C:\Users\holee\.nuget\packages\compdfkit.netframework\1.10.0\build\PDFA\**" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\holee\.nuget\packages\compdfkit.netframework\1.10.0\build\PDFA\sRGB2014.icc" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\holee\.nuget\packages\compdfkit.netframework\1.10.0\build\x64\**" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\holee\.nuget\packages\compdfkit.netframework\1.10.0\build\x64\ComPDFKitNative.dll" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\holee\.nuget\packages\compdfkit.netframework\1.10.0\build\x86\**" />
  </ItemGroup>

  <ItemGroup>
    <None Remove="C:\Users\holee\.nuget\packages\compdfkit.netframework\1.10.0\build\x86\ComPDFKit.dll" />
  </ItemGroup>

  <ItemGroup>
    <Compile Include="..\LicenseKey.cs" Link="LicenseKey.cs" />
  </ItemGroup>

  <ItemGroup>
    <None Include="..\..\license_key_windows.xml" Link="license_key_windows.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>

  <ItemGroup>
    <Reference Include="ComPDFKit.Desk">
      <HintPath>ComPDFKit.Desk.dll</HintPath>
    </Reference>
  </ItemGroup>

  <ItemGroup>
    <None Update="ComPDFKit.Desk.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
